Subject: [os2genau_digest] No. 1861
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 13 Sep 2009 00:00:21 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 12 September 2009
 Number  1861
**************************************************

Subjects for today
 
1   Use of OAMPS : John Angelico" <talldad at kepl dot com dot au>
2  Re:  Use of OAMPS : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Sat, 12 Sep 2009 23:08:52 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Use of OAMPS

Hi all!

I am trying to restore lost skills - who says rust is only for metal?

After re-installing eCS 2 RC4, I am trying to get Apache, MySQL and PHP
going so I can run Joomla again to maintain a website for work (website
data is safe, so far). 

I have downloaded latest versions, but am lost with some of the basics
about how to get them all going. I can run the Apache server but after that
I don't know how to link all the pieces together.

PHPMyadmin doesn't see anything, and the browser can't get past the basic
Apache works page.

Help, please!

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   2 ==========================**

Date:  Sat, 12 Sep 2009 23:55:36 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Use of OAMPS

Hi John,

>After re-installing eCS 2 RC4, I am trying to get Apache, MySQL and PHP
>going so I can run Joomla again to maintain a website for work (website
>data is safe, so far). 

Apache mailing list :-)
<http://groups.google dot com/group/apache2?hl=en>

I use Apache v1.3.41 for OS/2 + MySQL + PHP but none
of these are Pauls builds.

Should be similiar if you are running Apache v2.xx etc,

For starters you should place my.cnf (MySQL) and php.ini (PHP)
in your %etc% directory, load the MySQL module and PHP
modules in httpd.conf or associated conf file.

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG